
###> symfony/framework-bundle ###
/.env.local
/.env.local.php
/.env.*.local
/.idea
/public/bundles/
/var/
/vendor/
###< symfony/framework-bundle ###

###> symfony/web-server-bundle ###
/.web-server-pid
###< symfony/web-server-bundle ###

###> symfony/phpunit-bridge ###
.phpunit
.phpunit.result.cache
/phpunit.xml
###< symfony/phpunit-bridge ###
/bin/phpunit
/tests/
/tests/bootstrap.php
/var/
/vendor/
/.env.test
/composer
/phpunit.xml.dist
